
@charset "utf-8";
/* CSS Document */




/*　ヘッダー :
----------------------------------------------------*/

#header .left {
	width:100%;
}

#header .left #logo img {
	width:50%;
}

#header_t {
	width:100%;
}
#header .right{width:100%; margin: 0;}


#header .left,
#header .right ul,
#header .right_b {
	float:none;
	width:100%;
}

#header .left {
	margin:0;
}

#logo {margin: 8px;}

#header .right_b {margin-bottom: 10px;}

#header .right ul li{ font-size:80%;}


#header .right_b form {
	float:none;
	margin: 0 1em;
}

#header .right_b input.txt {width: 80%;}

#header .right_b .font_size {
	display:none;
}


/*　コンテンツ :
----------------------------------------------------*/

#contents #left_col,
#contents #right_col{
	float:none;
	width:100%;
}



/*　フッター :
----------------------------------------------------*/

#footer .clear_fix .left,
#footer .clear_fix .right {
	float:none;
	width:100%;
}

#footer {
	font-size: 85%;
}

#footer .clear_fix .right p.lnk a {
	padding: 1px 3px 5px 20px;
	background:url(../img/common/arrow02_o.gif) no-repeat 0em 0.3em;
	background-size:15px;
}


/*-- copy --*/

#footer #copy {
	font-size: 70%;
	line-height:1.3em;
}

/*-- page top --*/

#page_top {
	display:none;
}

.pc {display: none !important;}
.sp {display: block !important;}


/*---- flexible grid system ----*/

	

.off .grid_1_12,
.off .grid_1_6,
.off .grid_1_4,
.off .grid_1_3,
.off .grid_1_2,
.off .grid_7_12,
.off .grid_2_3,
.off .grid_3_4,
.off .grid_5_6,
.off .grid_11_12,
.off .grid_1_1 { 
	display: block;
	float: none;
	margin-left: 0;
}


.off .grid_1_12,
.off .grid_1_6,
.off .grid_1_4,
.off .grid_1_3,
.off .grid_5_12,
.off .grid_1_2,
.off .grid_7_12,
.off .grid_2_3,
.off .grid_3_4,
.off .grid_5_6,
.off .grid_11_12,
.off .grid_1_1 { width: auto; }


/*　グローバルナビゲーション :
----------------------------------------------------*/

#glnav ul {
	margin: 0;
	border: none;
	display: none;
}

#glnav ul img {display: none;}
#glnav ul img.icon {display: inline-block;}

#glnav {clear: both;}

#glnav li.gl {
	display:block;
	width: 100%;
	border-right: none;
	margin: 0;
	padding: 0 0;
	border-bottom: 2px solid #efefef;
	text-indent:1em;
}

#glnav ul li.gl a {
	display: block;
	width: 100%;
	color: #444;
	background: #fff url(../img/common/arrow04.png) no-repeat right 10px center;
	background-size: 28px 28px;
	padding:2% 0;
}

#glnav ul li.gl li a {
	display: block;
	width: 100%;
	color: #444;
	padding:4% 0;
	border-bottom: 1px solid #efefef;
}

#glnav ul li.gl li li a {
	padding:2% 0;
}

#glnav ul li.gl ul#submenu1 li a {background: #fff9fb url(../img/common/arrow03.png) no-repeat right 10px center;background-size: 16px 16px;}
#glnav ul li.gl ul#submenu2 li a {background: #fff9f6 url(../img/common/arrow03.png) no-repeat right 10px center;background-size: 16px 16px;}
#glnav ul li.gl ul#submenu3 li a {background: #fffbf2 url(../img/common/arrow03.png) no-repeat right 10px center;background-size: 16px 16px;}
#glnav ul li.gl ul#submenu4 li a {background: #f9fcf4 url(../img/common/arrow03.png) no-repeat right 10px center;background-size: 16px 16px;}
#glnav ul li.gl ul#submenu6 li a {background: #faf7fc url(../img/common/arrow03.png) no-repeat right 10px center;background-size: 16px 16px;}


#glnav ul a span {
	display:block;
	padding:3% 0 3% 2%;
	margin-left:5px;
}

#glnav ul a#gl1 span {border-left:5px solid #FFA7BD;}
#glnav ul a#gl2 span {border-left:5px solid #FFA177;}
#glnav ul a#gl3 span {border-left:5px solid #FFC549;}
#glnav ul a#gl4 span {border-left:5px solid #A4D158;}
#glnav ul a#gl5 span {border-left:5px solid #24A3B0;}
#glnav ul a#gl6 span {border-left:5px solid #AF82CC;}



#glnav ul a#gl6 {
	background: #fff url(../img/common/arrow03.png) no-repeat right 10px center;
	background-size: 28px 28px;
}


/********addClass********/

#glnav ul li.gl a.on {
	background:url(../img/common/arrow05_w.png) no-repeat right 10px center;
	background-size: 28px 28px;
	color:#fff;
}

#glnav ul a#gl1.on {background-color:#FFA7BD;}
#glnav ul a#gl2.on {background-color:#FFA177;}
#glnav ul a#gl3.on {background-color:#FFC549;}
#glnav ul a#gl4.on {background-color:#A4D158;}
#glnav ul a#gl5.on {background-color:#24A3B0;}
#glnav ul a#gl6.on {background-color:#AF82CC;}

#glnav ul a#gl1.on span,
#glnav ul a#gl2.on span,
#glnav ul a#gl3.on span,
#glnav ul a#gl4.on span,
#glnav ul a#gl5.on span,
#glnav ul a#gl6.on span {
	border-left:5px solid #fff;
}

/**********************/



#glnav ul ul li {
	width: 100%;
	display: block;
	font-size:95%;
}

#glnav ul ul li:last-child a {
	border-bottom: none;
}

#glnav ul ul li a {
	display: block;
	border-bottom: 1px solid #fff;
}

/*gl5*/

#glnav ul ul#submenu5 li a {
	background: #d3edeb url(../img/common/arrow04.png) no-repeat right 5px center;
	background-size: 16px 16px;
}

#glnav ul ul#submenu5 li.ttl a{
	background: #A3D9DE url(../img/common/arrow03.png) no-repeat right 5px center;
	background-size: 16px 16px;
}

#glnav ul ul#submenu5 ul li a {
	background: #F4FAFB url(../img/common/arrow03.png) no-repeat right 5px center;
	background-size: 16px 16px;
}

#glnav ul ul#submenu5 li a.low_on {
	background:#d3edeb url(../img/common/arrow05.png) no-repeat right 5px center;
	background-size: 16px 16px;
}


#glnav ul ul ul a {
	color: #444;
	font-size: 85%;
	background: #fff url(../img/common/arrow03.png) no-repeat right 10px center;
	background-size: 6px 14px;
	padding: 14px 18px 14px 10px;
	border-bottom: 1px solid #efefef;
	border-right: none;
}


/*-- メニューボタン --*/

.menu_btn {
	display: block;
	background:#1C9C4E;
	padding:1% 0;
}

.menu_btn .txt{
	display:block;
	margin:0 0 0 50px;
	padding: 12px 0;
	color:#fff;
	font-weight:bold;
}

#open_close{
	display: block;
  position: relative;
  width: 100%;
  height: 40px;
  margin: 0px 0 10px;
}


#open_close_btn{
  display: block;
  position: absolute;
  top: 60%;
  left: 5%;
  width: 20px;
  height: 2px;
  margin: -1px 0 0 -10px;
  background: #fff;
  transition: .2s;
}

#open_close_btn:before, #open_close_btn:after{
  display: block;
  content: "";
  position: absolute;
  top: 60%;
  left: 0;
  width: 20px;
  height: 2px;
  background: #fff;
  transition: .3s;
}

#open_close_btn:before{
  margin-top: -9px;
}
#open_close_btn:after{
  margin-top: 6px;
}
#open_close .close{
  background: transparent;
}
#open_close .close:before, #open_close .close:after{
  margin-top: 0;
}
#open_close .close:before{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#open_close .close:after{
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}





